[Bug 1685] Does not build with dependencies required according to book, but newer version of libgsf does

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Fri Nov 4 09:44:51 PST 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1685





------- Additional Comments From randy at linuxfromscratch.org  2005-11-04 10:44 -------
Doing some further testing, there is definately a bug in the configure
script. I'll have to do some tweaking to see if I can't get it to
respect the flags passed to configure.



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list